schemaVersion: "1.0"
pattern:
  id: "7518c6cc61e47eec6322ae17"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns.SamlSpRealm"
  name: "SAML SP nevisidm operations Realm"
  label: "Operations"
  properties:
    issuer: "var://saml-sp-nevisidm-operations-realm-saml-issuer"
    idp:
    - "pattern://36af90d50b0d6ba66136dbde"
    samlSigner:
    - "pattern://5bb4298ac076c30a3504da0a"
    tokens:
    - "pattern://271d024334021208b71ac80a"
    auth:
    - "pattern://ac27dd7daad0ca2b7229bfaf"
    signerTrustStore:
    - "pattern://c4f291a121b2d19157049cdc"
    logrend:
    - "pattern://8401da6318c6915d689cdfc9"
    template: "res://7518c6cc61e47eec6322ae17#template"
    labels: "res://7518c6cc61e47eec6322ae17#labels"
    defaultProperties: "var://nevislogrend-configuration-logrendproperties"
    cookieName: "OP-OPADMIN"
    initialSessionTimeout: "3m"
    sessionTimeout: "30m"
    maxSessionLifetime: "4h"
    spLogoutTarget: "/loggedout"
    postProcess:
    - "pattern://488949a743edb1f46f73f232"
